.stat-info {
	font-size: 14px;
	color: #999;
	margin:16px 0;
	display:flex;
	justify-content:flex-end;
}

.stat-info__item .fas  {
	padding-right:4px;
}
.stat-info__item {
	padding-left:32px;
}
.stat-info__item:first-child {
	padding-left:0;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.stat-info {
		flex-direction:column;
		justify-content:flex-start;
	}
	.stat-info__item {
		margin:4px 0px;
		padding:0;
	}
	.stat-info__item .fas{
		width:16px;
		text-align:center;
	}
}